FB(3)

SYNOPSIS
REAL FUNCTION FB (X)

NAME
fb - Subsidiary to BSPCK.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (FB-S, DFB-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
930214 Added TYPE statement. (WRB)